Get an SBM flavor for a location
GET/v1/locations/{location_id}/order_options/sbm_flavor_models/{sbm_flavor_model_id}
You can retrieve details of an SBM flavor using a GET request to /v1/locations/{location_id}/order_options/sbm_flavor_models/{sbm_flavor_model_id}. Both location and flavor IDs are required path parameters.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
location_id | stringA unique identifier of a location. A request to list all the location IDs is described in the Location section. |
sbm_flavor_model_id | stringA unique identifier of an SBM flavor. To list all flavors, use the relevant request. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/locations/1919/order_options/sbm_flavor_models/2767"{ "id": 2767, "name": "P-101", "cpu_name": "cpu_name", "cpu_count": 1, "cpu_cores_count": 2, "cpu_frequency": "3.8", "ram_size": 4096, "drives_configuration": "", "public_uplink_model_id": 2765, "public_uplink_model_name": "uplink-model-name-152", "private_uplink_model_id": 2764, "private_uplink_model_name": "uplink-model-name-151", "bandwidth_id": 2766, "bandwidth_name": "public-bandwidth-model-155"}